body,html
{
  font-family: 'Hind', sans-serif;
  /*(çoverflow-x: hidden;*/
}
.uk-active .mc-big-image img
{
  width:auto;
  height:110vh;
  animation: imageflip1 5s cubic-bezier(0, 0, 0.01, 0.81) infinite alternate;
}
@keyframes imageflip1{
  from {clip-path: circle(29.4% at 31% 70%);}
  to   {clip-path: circle(58.2% at 59% 41%);}
}
h2
{
  color: #1d1d1d;
  font-family: 'Hind', sans-serif!important;
  margin: 0px;
  margin-top:30px;
  font-size: 36px;
  font-weight: 300;
}
h2 span
{
  background: -webkit-linear-gradient(#ff002f, #de3920);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  margin-left:10px;
}
h3
{
  margin-bottom: 0px;
  font-family: 'Hind', sans-serif;
  margin-top:0px;
  font-weight: 700;
  font-size: 48px;
}
.flaticon-download-arrow-1:before
{
  font-size: 24px!important;
  border-radius: 100%;
  color: white;
  margin-left:12px;
  padding: 15px!important;
  background: rgb(222,57,32);
  background: linear-gradient(158deg, #ff002f 0%, #de3920 100%);
}

#modal-nav-mobile .uk-modal-dialog
{
  background:none;
  height:100vh;
}
#modal-nav-mobile .uk-nav-primary
{
  padding-top:20px;
  background:none!important;
  list-style:none;
}
#modal-nav-mobile .uk-nav-primary>li>a {
  font-size: 1.5rem;
  line-height: 2;
  color: white;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 36px;
}
#modal-nav-mobile .uk-nav-primary>li>a:hover 
{
  text-decoration:none;
}
#modal-nav-mobile .flaticon-rocket-ship
{
  margin-left: 0px!important;
  margin-top: 70px!important;
}
#modal-nav-mobile .flaticon-rocket-ship:before
{
  font-size:36px;
}
.mc-icon:before
{
  margin-left:0px!important;
}
#modal-nav-mobile
{
  background:white;
  z-index: 11111;
}
#modal-nav-mobile .uk-drop {
  position: relative!important;
  left: 0!important;
  top: 0!important;
  padding: 0 0 0 15px!important;
  margin: 0!important;
  background-color: transparent!important;
  box-shadow: none;
}
#modal-nav-mobile .uk-drop a {
  font-size: 1.2rem;
  line-height: 2;
  color: white;
  font-weight: 600;
  text-transform: uppercase;
}
.uk-navbar
{
  background:rgba(255,255,255,0.8)!important;
  height:90px;
  backdrop-filter: blur(4px);
}
.uk-navbar a
{
  display: inline-block!important;
  font-family: 'Hind', sans-serif!important;
  color: black!important;
  text-transform: none!important;
  font-size: 16px!important;
  font-weight:600;
  min-height:inherit!important;
  text-decoration: none;
  position: relative;
  padding-bottom:20px!important;
  padding-top:2px!important;
  white-space: nowrap;
}
.uk-navbar .mc-link.uk-active a
{
  color:red;
}
.uk-navbar .mc-link a:after, .uk-navbar .mc-link a:visited:after {
  content: '';
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  background:-webkit-linear-gradient(#ff002f, #de3920);
  transition: 0.5s;
}
.uk-navbar .mc-link a:hover:after, .uk-navbar .mc-link a:visited:hover:after {
  width: 100%;
}
.uk-navbar .uk-drop {
  width: auto!important;
}
.uk-navbar .uk-navbar-dropdown {
  padding-bottom:5px!important;
  backdrop-filter: blur(4px);
  background-color: rgba(255,255,255,0.8);
}
.uk-navbar .uk-navbar-dropdown a {
  padding-bottom:5px!important;
  margin-bottom: 15px!important;
}
.mc-contacts
{
  bottom:5px;
}
.mc-contacts a
{
  background:#000000;
  border-radius: 100px;
  color: white;
  font-weight: 600;
  margin: 0px 5px;
  padding: 7px 15px;
}
.mc-contacts a:hover
{
  text-decoration:none;
}
.uk-navbar-nav
{
  height: 24px;
}
.mc-footer
{
  background:black;
  color:white;
}
.mc-diaporama
{
  width:100%;
  height:100vh;
  margin-top:-90px;
}
.mc-diaporama .uk-background-cover
{
  height:100vh;
  width:100%;
}
.mc-diaporama .mc-bottom-bar
{
  width:63%;
}
.mc-bottom-bar a:hover
{
  text-decoration:none;
  color:#e03b22;
}
.mc-bottom-bar .mc-button
{
  background:#e40e25;
  font-size:24px;
  font-weight:600;
  color:white;
  display:flex;
  padding-top: 50px;
  padding-bottom: 45px;
}
.mc-bottom-bar .mc-button:hover 
{
  background: rgb(222,57,32);
  background: linear-gradient(158deg, #ff002f 0%, #de3920 100%);
  transition:all 1s;
}
.mc-bottom-bar .mc-button a
{
  color:white;
}
.mc-bottom-bar .mc-button .mc-icon:before
{
  transform: rotate(90deg);
  display: inline-block;
  font-size: 25px;
}
.mc-bottom-bar .mc-adress
{
  line-height:28px;
  background:white;
  font-size:15px;
  padding-right: 40px;
  display:flex;
  font-weight:600;
}
.mc-bottom-bar .mc-adress a
{
  color:black;
  font-weight:500;
  display:block;
}
.mc-big-block
{
  left:40px;
  z-index:111;
  max-width:60%;
}
.mc-big-block h1 
{
  color:#ff002f;
  background: -webkit-linear-gradient(#ff002f, #de3920);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  width:170%;
  font-size: 5vw;
  line-height:5vw;
  margin-top:-1vw!important;
  text-transform:uppercase;
  margin:0px;
  font-weight:700;

}


.mc-diaporama .uk-slideshow-items
{
  min-height:100vh!important;
  top:0px;
}
.flaticon-rocket-ship
{
  position: absolute;
  margin-left: -28px;
  margin-top: -2px;
}
.mc-zindex-full
{
  z-index:111;
  position:relative;
}
.uk-button
{
  border:0px solid white;
}
.uk-button-primary
{
  color:#e40e25!important;
  border-bottom: 1px solid rgba(0,0,0,0);
  text-transform:inherit;
  padding:0px;
  position: relative;
  background:none!important;
  bottom:0px;
  margin:0px;
  margin-top:10px;
  font-size:18px;
  font-weight:600;
}
.uk-button-primary .flaticon-slim-down
{
  animation: bounce 0.8s ease infinite alternate;
  position: relative;
  display:block
}
.uk-button-primary .flaticon-slim-right
{
  animation: bounceright 1.1s ease infinite alternate;
  position: relative;
  display:inline-block;
  top:3px;
}
@keyframes bounce{
     from {bottom: 20px;}
     to   {bottom: 0px;}
}
@keyframes bounceright{
     from {left: 0px;}
     to   {left: 20px;}
}
@keyframes bouncetop{
  from {bottom: 20px;}
  to   {bottom: 0px;}
}

.uk-button-primary:hover .uk-button-primary:after, .uk-button-primary:visited:after {
  content: '';
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  background:-webkit-linear-gradient(#ff002f, #de3920);
  transition: 0.5s;
}
.uk-button-primary:hover:after, .uk-button-primary:visited:hover:after {
  width: 100%;
}
.uk-button-primary:hover .flaticon-slim-right
{
  animation: bouncehover 1.8s ease infinite alternate;
}
@keyframes bouncehover{
  from {left: 0px;}
  to   {left: 10px;}
}


@keyframes imageflip2{
  from {clip-path: polygon(0 0, 79% 0, 90% 46%, 0% 94%);}
  to   {clip-path: polygon(0 0, 79% 0, 90% 52%, 0% 100%);}
}

.mc-social .mc-icon:before
{
  font-size:22px;
}
.mc-social
{
  width:22px;
  bottom:35px;
  left:35px;
}
.mc-social .mc-icon
{
  margin-top:12px;
  display: inline-block;
  font-weight:300!important;
}
.mc-social a
{
  color:black;
  font-weight:300!important;
  animation: all .5s;
}
.mc-social a:hover
{
  color:#e40e25;
  animation: all .5s;
}
.mc-contacts
{
  z-index:1111;
}
.mc-arrows
{
  padding: 20px 30px 25px;
  background: rgba(255, 255, 255, 0.85);
}
.mc-arrows a
{
  color:black;
}
.mc-logo
{
  margin-top:-5px;
}
.mc-logo img
{
  width:210px;
}
.mc-logo a
{
  padding:0px!important;
}
.uk-navbar-container
{
  padding-left:30px;
  padding-right:30px;
}
.mc-arrows .flaticon-left-arrow
{
  margin-right:15px;
}
.mc-arrows .flaticon-slim-right:before
{
  font-size:41px;
}
.mc-arrows .flaticon-slim-right
{
  display: inline-block;
  top: 8px;
  position: relative;
}
.fusee .mc-icon
{
  font-weight:600;
  
}
.fusee a:hover 
{
  background : -webkit-linear-gradient(#ff002f, #de3920);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.fusee a:hover .mc-icon
{
  font-weight:600;
  background : -webkit-linear-gradient(#ff002f, #de3920);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top:-10px;
  transform: rotate(-45deg);
  animation: mymove 1.5s infinite;
}
@keyframes mymove {
  0%   {top: 15px;}
  50%  {top:-5px;}
  100% {top: 15px;}
}
.support
{
  background: rgb(222,57,32);
  background: linear-gradient(158deg, #ff002f 0%, #de3920 100%);
  border-radius: 20px;
  margin-top:2px;
  padding: 7px 7px 34px;
  margin-top: -8px;
  transition: all .5s;
}
.support:hover
{
  background: rgb(222,57,32);
  background: linear-gradient(56deg, #de3920 0%, #ff002f 100%);
  transition: all 0.5s;
}
.support a
{
  color:white!important;
  padding-left: 5px!important;
  padding-right: 5px!important;
}

.mc-footer a
{
  color:white;
}
.mc-footer a:hover 
{
  color:#e40e25;
  text-decoration:none;
  transition:all 0.2s;
}
.mc-footer .flaticon-slim-up:before
{
  font-size:36px;
}
.mc-footer .flaticon-slim-up
{
  margin-top: -20px;
  display: block;
  padding-right:20px;
}
.mc-footer .mc-content
{
  z-index: 111;
  position: relative;
  font-size: 18px;
}
.mc-footer .mc-content img
{
  width:100px;
  margin-left:2px;
}


.test 
{

  clip-path: polygon(0 0, 9% 0, 90% 52%, 0% 100%);
  animation: append 2s ease alternate;
}
@keyframes append{
  from {clip-path: polygon(0 0, 0 0, 0 0, 0 0);}
  to   {clip-path: polygon(0 0, 9% 0, 90% 52%, 0% 100%);}
}



.mc-button.mc-mobile
{
  bottom:100px;
  position: absolute;
  width:40px;
  background:#e40e25;
  font-size:24px;
  font-weight:700;
  color:white;
  display:flex;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left:8px;
  right:0px;
}
.mc-button .mc-icon 
{
  animation: bounce 0.8s ease infinite alternate;
}

.mc-button.mc-mobile a 
{
  color:white;
}

.mc-mobile {
  display:none!important;
}
.sca h3
{
  color: white;
  font-size: 36px;
  margin: 30px 0px;
  display:block;
  width:100%;
}
#histoire h6 
{

  max-width:400px!important;
}
@media screen and (max-width: 1600px) {
  .uk-active .mc-big-image img 
  {
    height: inherit;
  }
  .mc-content-section
  {
    height:inherit!important;
  }
  #histoire h6 
  {
    font-size:16px!important;
    max-width:245px!important;
  }
  #histoire h5 {
    font-size: 3em!important;
  }
}
@media screen and (max-width: 600px) {
  #histoire h6{
    max-width: 140px;
  }
}

@media screen and (max-width: 960px) {
  #entite .mc-description 
  {
    height:inherit;
  }
  #histoire .mc-round
  {
    margin-left:5px!important;
    margin-right:5px!important;

  }
  #activites .mc-block {
    width:inherit!important;
  }
  .mc-counter
  {
    margin-top:60px;
  }
  #groupe 
  {
    padding-top: 0px!important;
  }
  .mc-services-block
  {
    width:100%!important;
  }
  .mc-product-img 
  {
    right: 0px;
    top: 130px;
    width: 200px;
  }
  .time 
  {
    margin-left: auto;
    margin-right: auto;
  }
  .mc-contact-map 
  {
    height: 80vw!important;
    width: 80vw!important;
    margin-bottom: 60px!important;
  }
  .order-1 
  {
    order: -1;
  }
  .uk-active .mc-big-image img 
  {
    height:inherit;
    margin-top:300px;
  }
  .uk-position-center-left 
  {
    margin-top:-100px;
    width:140%;
  }
  #activites h6 {
    font-size: 25px!important;
    font-weight: 700;
    width: 28%;
    padding: 40px 0px;
    /* background: #1a1a1a; */
    text-transform: inherit;
    border: 2px solid #ededed;
    color: #dfdfdf;
    line-height: 28px!important;
    margin-left: 10px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 0px;
    display: inline-block;
    cursor: pointer;
    transition: all .5s;
  }
  #histoire h5
  {
    font-size:2em!important;
  }
  #histoire h6 
  {
    font-size: 16px!important;
  }
  #groupe .block,  #histoire .block
  {
    margin:0px!important;
  }
  .mc-big-image
  {
    width: 100%;
    right:0px!important;
  }
  .mc-big-image img
  {
    opacity:0.3;
  }
  .mc-desktop {
    display:none!important;
  }
  .mc-mobile {
    display:block!important;
  }
  .mc-content-section
  {
    height:inherit!important;
  }
  .mc-counter h5
  {
    font-size:36px!important;
    display:block!important;
    margin-top:40px;
  }
  .mc-counter
  {
    text-align:center!important;
  }
  .mc-count 
  {
    display: block;
  }
}

.mc-content-section
{
    height:90vh;
    padding-top:5vh!important;
    padding-bottom:5vh!important;
}
.mc-content-section#groupe
{
  background:black;
}
.mc-content-section#entite
{
  height: auto;
  padding-bottom: 10vh!important;
  background:#ededed;
  position:relative;
  background-size:cover;
}
.mc-content-section#activites
{
  
}

#groupe h2,#histoire h2 
{
  color:#e40d24;
  font-size:16px;
  font-weight:600;
  text-transform:uppercase;
}
#groupe p,#histoire p
{
  text-align:justify;
}
#histoire 
{
  background:black;
}
#entite .entite 
{
  margin-top:20px;
}
#entite p 
{
  color:grey;
  font-size:16px;
}
#entite h6 
{
  font-size: 46px;
  line-height: 40px;
  text-transform: inherit;
  font-weight:700;
  background:#ff002f;
  background: -webkit-linear-gradient(#ff002f, #de3920);
  padding: 10px;
  color: white;
  line-height: 40px;
  transform: rotate(0deg);
  text-align: center;
  margin-bottom: 40px;
  opacity: 1;
  transition: all 0.2s ease-in-out;
}
#entite .entite:hover h6 
{
  opacity:0.9;
  transition: all 0.2s ease-in-out;
}
#entite img 
{
  margin-top:30px;
  max-height: 50px;
  height:auto;
  filter: grayscale(100%);
}

#entite .enti:hover h6
{
 color:#ff002f;
 transition: all 0.5s;
}
#entite .enti
{
  cursor: pointer;
  position: relative;
}
#entite
{

}
#entite .mc-description 
{
  background:white;
  box-shadow:rgba(0, 0, 0, 0.05) 0px 0px 14px;
  font-size:16px;
  padding:40px 40px 0px;
  position:relative;
  transition: all 0.5s;
  height:100%;
}
#entite .enti:hover  .mc-description 
{
  opacity:1;
  transition: all 0.5s;
}
#espaceclient .mc-icon:before
{
  font-size: 61px;
  color: #151515;
}
.uk-modal 
{
  background: linear-gradient(158deg, #ff002f 0%, #333333f0 100%)!important;
}
#espaceclient h4
{
  font-family: 'Hind', sans-serif;
  font-weight:100;
  margin-bottom:0px;
}
#activites
{
  position:relative;
}
#activites .mc-icons 
{
  position: absolute;
  color:#dfdfdf;
  margin-top:-40%;
  z-index:11;
}
#activites .mc-block 
{
  background:white;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 0px 100px;
  padding:40px;
  z-index:111;
  width:80%;
  position:relative;
  transition: all 0.5s;
}
#activites .mc-icon:before
{

}
#activites .mc-service
{
  display:none;
}
#activites .mc-service.uk-active
{
  display:block;
}
#activites .mc-switcher #activitess.uk-active span
{
  color:black;
}
#activites .flaticon-slim-right
{
  margin-top:20px;
  margin: 0px;
  height: 0px;
  /*position: absolute;*/
  top: 0px;
  left: 100px;
  /*margin-left: 130px;*/
  margin-left: 25px;
}

#activites h2,#entite h2 
{
  color: #e40d24;
  font-size: 16px;
  margin-bottom: -5px;
  text-transform: uppercase;
  font-weight: 600;
}
#activites h3,#entite h3
{
  color:black;
}
#story h3 
{
  color:white;
}
#activites h6 
{
  font-size:72px;
  font-weight:700;
  text-transform: inherit;
  color:#dfdfdf;
  line-height:90px;
  text-align: center;
  margin-bottom: 30px;
  margin-top:0px;
  cursor: pointer;
  transition: all .5s;
}
#activites h6#services:hover span
{
  color:black;
  transition: all .5s;
}
#activites h6#services.uk-active span
{
  color:black;
  transition: all .5s;
}
#activites #services .mc-icon.uk-active
{
  color:black;
}
#activites h6#solutions:hover span
{
  color:#f2234a;
  transition: all .5s;
}
#activites h6#solutions.uk-active span
{
  color:#f2234a;
  transition: all .5s;
}
#activites #solutions .mc-icon.uk-active
{
  color:#f2234a;
}
#activites h6#academy:hover span
{
  color:#295d6f;
  transition: all .5s;
}
#activites h6#academy.uk-active span
{
  color:#295d6f;
  transition: all .5s;
}
#activites #academy .mc-icon.uk-active
{
  color:#295d6f;
}
#activites h6 span
{
  color:grey;
  transition: all .5s;
}
#activites .mc-img 
{
  width:20%;
  clip-path: polygon(20% 0%, 100% 22%, 100% 100%, 0% 100%);
  z-index:11;
  position: relative;
}
#story .mc-icon
{
  margin-left:-100px;
  z-index:111;
  position: absolute;
}
#story .mc-description 
{
  padding:40px 0px 40px 0px;
  color:#c1c1c1;
}
#story h5
{
  margin-top: 150px;
  transform: rotate(90deg);
  color: white;
  font-size: 36px;
  right: 10px;
  margin-right: -55px;
}
#story .uk-sticky 
{
  transition: all 0.5s;
}
#story .uk-sticky.uk-active
{
  width:32%!important;
  right:60px;
  transition: all 0.5s;
}
#story span
{
  max-width:100px;
  display:block;
}
.uk-button-secondary.uk-active
{
  background: rgb(222,57,32)!important;
  border:0px;
  background: linear-gradient(158deg, #ff002f 0%, #de3920 100%)!important;
}
.uk-button-secondary
{
  position: relative;
  display:block;
  background: black!important;
  border: 1px solid white;
  background: none;
  line-height:20px;
  padding: 20px;
  margin:20px;
  margin-top:0px;
}
.uk-button-secondary:hover 
{
  text-decoration:none;
}
#story .mc-icon:before
{
  font-size:72px;
  border-radius:100%;
  color:white;
  padding:30px;
  background: rgb(222,57,32);
  background: linear-gradient(158deg, #ff002f 0%, #de3920 100%);
}
#story hr 
{
  width:160vh;
  border-top: 1px solid #ffffff;
  margin-top: -48px;
}
#story h6
{
  text-transform: uppercase;
  font-weight: 700;
  color:white;
}
#story h2 
{
  color: #e40d24;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
#story 
{
  background:black;
}
#story .mc-list-icon
{
  max-width:1000px;
}
#story .mc-list-icon img 
{
  border-radius:400px;
  max-width:400px;
  width:100%;
}
.mc-contact .submit
{
  width:100%;
  margin-top:20px!important;
}
.mc-contact form
{
  width:100%;
}
.rc-anchor-light {
  background: #000000!important;
  color: #fff!important;
}
.mc-contact-map 
{
  height: 40vw;
  width: 40vw;
  border-top-right-radius: 100%;
  border-bottom-left-radius:100%; 
  border-bottom-right-radius: 100%;
}
#story .uk-input 
{
  background: black;
}
.uk-textarea 
{
  background: black;
  width:100%;
  height:200px;
}

#histoire .mc-round 
{
  width:30px;
  margin-top:10px;
  height:30px;
  background:white;
  margin-left:0px;
  margin-right:0px;
  padding:0px;
  border-radius:200px;
  border: 2px solid white;
  background: black;
  z-index: 1;
}
#histoire h5
{
  font-size:4em;
  font-weight:700;
  margin-top:-20px;
  color:#ff002f;
  display: inline;
  margin-right:5px;
  padding-right:15px;
}
#histoire h6 
{
  margin-top:10px;
  font-size: 24px;
  text-transform: none;
  font-weight: 400;
  color:grey;
}
.mc-line-4s 
{
  width: 100%;

  margin-top:2px;
 
}
.mc-line-4s hr 
{
  border-top: 20px solid #ed1f33;
  margin-bottom:5px;
}
.mc-line 
{
  width:3px;
  background:white;
  margin-top:27px;
  height:140vh;
  position: absolute;
  margin-left:12px;

}
.time 
{
  margin-top:20px!important;
}

.mc-counter h5 
{
  font-size:4em;
  font-weight:700;
  color:#ff002f;
  display: inline;
  margin-right:5px;
  margin-bottom:-1vh;
  margin-top:1vh;
}
.mc-counter span 
{
  color:white;
}
.mc-counter .append 
{
  font-size:24px;
  margin-top:40px;
}
.mc-counter 
{
  width: max-content;
    margin-left: auto;
    margin-right: auto;
}
.mc-counter .count,.mc-counter .countno 
{
  color:#ff002f;
  background: -webkit-linear-gradient(#ff002f, #de3920);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#hamburger-menu {
  position: absolute;
  width: 35px;
  height: 20px;
  margin-top: 37px;
  right: 35px;
  top: 0px;
  z-index: 111111;
}

#hamburger-menu span {
  opacity: 1;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  border-radius: 10px;
  color: black;
  background-color: black;
  position: absolute;
  transform: rotate(0deg);
  transition: .4s ease-in-out;
}

#hamburger-menu span:nth-child(1) {
  top: 0;
}
#hamburger-menu span:nth-child(2) {
  top: 9px;
  width: 90%;
}
#hamburger-menu span:nth-child(3) {
  top: 18px;
}
#hamburger-menu.open span:nth-child(1) {
  transform: translateY(9px) rotate(135deg);
}
#hamburger-menu.open span:nth-child(2) {
  opacity: 0;
  transform: translateX(-60px);
}
#hamburger-menu.open span:nth-child(3) {
  transform: translateY(-9px) rotate(-135deg);
}

footer 
{
  font-family: 'Hind', sans-serif;
}
footer .s4s
{
  width:300px;
}
footer .uk-list
{
  font-weight:300;
  color:#333;
}
footer .uk-list li 
{
  margin-bottom:15px;
}
footer .uk-list .uk-icon 
{
  margin-right:5px;
  color:#b0b0b0;
  transition:all 0.2s;
}
footer .uk-list a
{
  color:#333;
  transition:all 0.2s;
}
footer .uk-list a:hover
{
  color:#e40e25;
  text-decoration:none;
  transition:all 0.2s;
}
footer .uk-list a:hover span
{
  padding-right:5px;
  transition:all 0.2s;
}
footer h5 
{
  font-family: 'Hind', sans-serif;
  font-size:24px;
  margin-top:20px;
  font-weight:600;
}
footer h4 
{
  color:#e40d24;
  font-size:16px;
  font-weight:600;
  text-transform:uppercase;
}
.mc-child 
{ 

  margin:30px 0px;
  color:white;
}
.mc-child .mc-cadre 
{
  border:1px solid white;
  position:relative;
  transition:all 1s;
}
.mc-child .mc-cadre:hover 
{
  border:1px solid #eb2126;
  transition:all 1s;
}
.mc-gridinium h4
{
  color: white;
  font-size: 36px;
  z-index: 11;
  position: relative;
  padding: 0px 35px;
    margin-top: 4px;
}
.mc-gridinium img 
{
  margin:4px;
  clip-path: circle(89.4% at 31% 70%);
}
.mc-gridinium .mc-date 
{
  margin-top: -50px;
  transform: rotate(90deg);
  color: #ff002f;
  font-size: 36px;
  line-height:36px;
  padding:20px;
  padding-bottom:13px;
  margin-left:5px;
  position: relative;
  z-index:111;
  background:black;
}
.mc-gridinium .uk-button-secondary
{
  width:100px;
  z-index:111;
  margin-left:0px;
}
.mc-gridinium .para
{
  position: relative;
  z-index:111;
  padding-top:0px!important;
  padding-bottom:100px!important;
}
#invitation label 
{
  display:block;
}
.mc-double-border
{
  border-radius: 100%;
  border: 2px solid #ff002f;
  padding:3px;
}

table.mecadrive-icons tr td {
  width: 33%;
  vertical-align: top;
  padding-bottom: 40px;
}

table.mecadrive-icons div.mecadrive-icon {
  width: 80px;
  height: 80px;
  margin: 0 auto 20px auto;
  text-align: center;
  background-color: #ff002f;
  border-radius: 80px;
}

div#cookies-alert {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgba(228, 14, 37, 0.9);
  z-index: 999999;
}

div#cookies-alert h4 {
  color: #fff;
  font-size: 2em;
  font-weight: bold;
}

div#cookies-alert p {
  color: #fff;
  font-size: 1.3em;
  text-align: justify;
}

div#cookies-alert a {
  color: #fff;
  text-decoration: underline;
}

div#cookies-alert button {
  padding-top: 7px;
  padding-bottom: 4px;
  margin-bottom: 0;
}